<div class="p-page">
  <!-- <app-eat-calendar-summary
    [isLoading]="isLoading"
    (wontEat)="onWontEat()"
    (amLater)="onAmLater()"
  ></app-eat-calendar-summary> -->
  <app-productivity-summary
    [workSummary]="weeklyWorkOverview$ | async"
    [loadingWorkError]="weeklyWorkOverviewError$ | async"
    [registerWorkErrors]="registerWorkErrors"
    [isRegisteringWork]="isRegisteringWork"
    [isRegisteringThirtyMinutes]="isRegisteringThirtyMinutes"
    (registerWork)="onRegisterWork()"
    (thirtyMinutes)="onThirtyMinutes()"
    (loadWorkAgain)="onLoadWorkAgain()"
  ></app-productivity-summary>
</div>
